{
  "headers": {
    "x-amz-request-id": "44626GM8XWKKQ0ST",
    "content-type": "application/typescript; charset=utf-8",
    "content-length": "167",
    "cache-control": "public, max-age=31536000, immutable",
    "last-modified": "Thu, 20 Jan 2022 13:30:09 GMT",
    "x-amz-id-2": "8WFBpLUIZbPUyxkth8o84xp5Y09eZZJ3C0jN6zoeHtqj6huH9oKSzURvqso8sn26r8W2sPWh2uo=",
    "x-amz-version-id": "H3Bg7TsBg8_g2T7JlB0W5XJcGQJodzeX",
    "date": "Thu, 10 Mar 2022 18:51:36 GMT",
    "server": "deploy/us-east4-c",
    "access-control-allow-origin": "*",
    "etag": "\"f29bbfd76efc559f0c4b6257c5cbb5db\""
  },
  "url": "https://deno.land/std@0.122.0/http/mod.ts",
  "now": {
    "secs_since_epoch": 1646938295,
    "nanos_since_epoch": 956317960
  }
}